### A free/open-source library for quantitative finance

Classes
ql/termstructures/volatility/inflation/cpivolatilitystructure.hpp File Reference

zero inflation (i.e. CPI/RPI/HICP/etc.) volatility structures More...

`#include <ql/termstructures/voltermstructure.hpp>`
Include dependency graph for cpivolatilitystructure.hpp:

## Classes

class | CPIVolatilitySurface
| zero inflation (i.e. CPI/RPI/HICP/etc.) volatility structures More...

## Detailed Description

zero inflation (i.e. CPI/RPI/HICP/etc.) volatility structures